  /*
Theme Name: Rochester Go
Template: ur-core
Description: Child theme of Rochester Core for Ä¢¹½´«Ã½ Go sites.
Author: Modern Tribe, Inc.
Author URI: http://tri.be
Theme URI: https://www.rochester.edu
Version: 1.0.0
Text Domain: ur-go
Domain Path: /languages

This is a child theme of Rochester Core. It inherits all functionality
and styling from the parent theme while allowing for customizations
specific to Go sites.
*/

.wp-child-theme-ur-go {
	.logo__wrap {
		display: block !important;
		margin: 0 auto;
		padding: 0.5rem 0;

		img {
			max-width: 100%;
			height: auto;
			display: block;
			padding: 0.5rem 0;
		}
	}
}
